/* clear-both **** used to clear the DIV floats ***** */
clear-both {
  clear:both;
}

/* CSS used for HEADER DIV */
.masthead {
	padding: 0px;
	text-align: left;
	background-color: #FFFFFF;
  background-image: url(''); /* background image for header */
}
.masthead .banner {
	position: relative;
	z-index: 20;
	/* box-shadow: 0px 0px 20px #0A0E4E;   */
	text-align: center;
}
.masthead .banner img {
	height: auto !important;
	width: auto !important;
	max-width: 100%; /*Max-Width allows the image to scale with the page*/ 
}
/* END CSS used for HEADER DIV */

img a {
	background: transparent;
	text-decoration:none;
}
a:link {
	/*font-weight: bold;*/
	color: blue;
	background: transparent;
	text-decoration: underline;
}
a:visited {
	/*font-weight: bold;*/
	color:blue;
	background: transparent;
	padding: 0px;
	text-decoration: underline;
}
a:hover {
	/*font-weight: bold;*/
	background: transparent;
	text-decoration : none;
	color: red;
}
a:active {
	/*font-weight: bold;*/
	background: transparent;
	text-decoration : underline;
	background: blue;
	color: blue;
}

/* ***** Start of custom classes ***** */
.rounded-corners {
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
/*    behavior: url('../styles/border-radius.htc'); */
    border-radius: 10px;
}

.top-rounded-corners {
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;    
}

.button {
  display: block;
  width: 115px;
  height: 25px;
  background: #4E9CAF;
  padding: 10px;
  text-align: center;
  border-radius: 5px;
  color: white;
  font-weight: bold;
}

.silentkey {
background-color:#666666;
color:yellow;
font-weight:bold;
padding:8px 4px 8px 4px;
border:3px solid yellow;
}

/*Make Image Scalable - Assign this class to any image to make it scale with the browser window size*/
img.scalable {
	height: auto !important;
	width: auto !important;
	max-width: 100%;
}

.strike {
color:red;
text-decoration:line-through
}

.highlightyel {
background-color: #FFFF40;
font-weight: bold;
font-style: italic;
text-decoration : none;
}

.inline {
display:inline;
}

.left {
text-align:left;
}

.right {
text-align:right;
}

.center {
text-align:center;
}

.top {
vertical-align:top;
}

.justify {
text-align:justify;
}

.bold {
font-weight:bold;
}

/* float image to the right side of screen */
.imgrgt {
	float: right;
	padding: 7px;
}
/* float image to the left side of screen */
.imglft {
	float: left;
	padding: 7px;
}
/* centers a div based on max-width of div */
.divctr {
	margin-right: auto;
	margin-left: auto;
}

/* here are the standard 16 colors that the older 8-bit graphics cards supported */
.aqua {
color:#00ffff;
}

.black {
color:#000000;
}

.blue {
color:#0000ff;
}

.fuchsia {
color:#ff00ff;
}

.gray {
color:#808080;
}

.green {
color:#008000;
}

.lime {
color:#00ff00;
}

.maroon {
color:#800000;
}

.navy {
color:#000080;
}

.olive {
color:#808000;
}

.purple {
color:#800080;
}

.red {
color:#ff0000;
}

.silver {
color:#c0c0c0;
}

.teal {
color:#008080;
}

.white {
color:#ffffff;
}

.yellow {
color:#ffff00;
}

/* puts border around all table cells with a padding of 2 pixels */
.table_border 
 table, td, th { border: 1px solid grey; padding:2px;}

 
/* ***** Makes a pretty table with borders ***** */
.pretty-table th[scope=col]
{
  color: #000;
  background-color: #8fadcc;
  text-transform: uppercase;
  font-size: 0.9em;
  border-bottom: 2px solid #333;
  border-right: 2px solid #333;
}

.pretty-table th+th[scope=col]
{
  color: #fff;
  background-color: #7d98b3;
  border-right: 1px dotted #666;
}

.pretty-table th[scope=row]
{
  background-color: #b8cfe5;
  border-right: 2px solid #333;
}

.pretty-table tr.alt th, .pretty-table tr.alt td
{
  color: #2a4763;
}

.pretty-table tr:hover th[scope=row], .pretty-table tr:hover td
{
  background-color: #cdaa7d; 
  color: #000; 
}
/* end of pertty-table */


/*
Pure CSS read more toggle
A PEN BY Kasper Mikiewicz  
https://codepen.io/Idered/pen/AeBgF
*/
.read-more-state {
  display: none;
}

.read-more-target {
  opacity: 0;
  max-height: 0;
  font-size: 0;
  transition: .25s ease;
}

.read-more-state:checked ~ .read-more-wrap .read-more-target {
  opacity: 1;
  font-size: inherit;
  max-height: 999em;
}

.read-more-state ~ .read-more-trigger:before {
  content: 'Read more';
}

.read-more-state:checked ~ .read-more-trigger:before {
  content: 'Read less';
}

.read-more-trigger {
  cursor: pointer;
  display: inline-block;
  padding: 0 .5em;
  color: #666;
  font-size: .9em;
  line-height: 2;
  border: 1px solid red;
  border-radius: .25em;
}



.readhere {
   text-decoration: none; 
   opacity: 1; 
   font-size: inherit; 
   font-weight:bold; 
   max-height: 999em; 
   padding:0 4px 0 4px; 
   border:1px solid red; 
   border-radius: 4px;
}
      